{
    name: "Darmanitanite Z",
    spritenum: -599,
    megaStone: {
        "Darmanitan-Zen": "Darmanitan-Mega-Zen"
    },
    itemUser: ["Darmanitan-Zen"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -693,
    gen: 6
}